Problem in Wordpress

Everything concerning the Wordpress/Joomla/Drupal plugins
Post Reply
OWendel
Posts: 24
Joined: Wed Jul 23, 2014 10:46 am

Mon Sep 12, 2016 8:53 pm

Today I realised that a pano is not displayed on my website:

http://oliver-wendel.de/en/portfolio/panorama/

(Top two panos)

There is an error message:

This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.

The same in Safari and Chrome. It loads on the single site though:

http://oliver-wendel.de/wp-content/uplo ... rtevening/

I haven't changed anything on the site itself. The only change lately was an update to WP

Help! please!

Oli
User avatar
Hopki
Gnome
Posts: 9921
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Mon Sep 12, 2016 9:38 pm

Hi Oli,
Check for special characters such as ö in user data or other text.
Try replacing with just an o.
Also check for other characters.
Please keep me updated, if no joy can you send me your ggpkg.
Regards,
Hopki
OWendel
Posts: 24
Joined: Wed Jul 23, 2014 10:46 am

Mon Sep 12, 2016 10:56 pm

Hi Hopki,

I'll try that. Indeed there was an "ö" in the Pano. Having upload problems right now. Will report back.

Thanks,
Oli
Post Reply